:root {
  --gold: #b99764;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: poppins, sans-serif;
  font-size: 14px;
  font-weight: 200;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

p {
  max-width: 65ch;
  margin-bottom: 10px;
  line-height: 1.3;
}

a {
  color: var(--gold);
  text-decoration: underline;
}

li {
  margin-bottom: 6px;
  font-weight: 200;
}

.page-wrapper {
  background-color: #073f48;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  height: 100vh;
  display: flex;
}

.hero-section {
  background-image: url('../images/tree-half-bg.jpg');
  background-position: 0%;
  background-size: cover;
  flex-flow: column;
  padding-top: 8rem;
  padding-bottom: 8rem;
  display: flex;
}

.hero-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.logo-img {
  width: 500px;
}

.logo-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  align-self: center;
  display: flex;
}

.h3 {
  color: #b99764;
  text-align: center;
  letter-spacing: 4px;
  align-self: center;
  font-weight: 200;
}

.h3.white {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  line-height: 1.1;
}

.h3.left-align {
  text-align: left;
}

.h4 {
  color: var(--gold);
  text-align: center;
  letter-spacing: 4px;
  align-self: center;
  font-weight: 200;
}

.h4.white {
  color: #fff;
}

.h1 {
  color: #fff;
  text-align: center;
  letter-spacing: 13px;
  align-self: center;
  font-weight: 200;
  line-height: 1.1;
}

.h1.dark-blue {
  color: #0a3f48;
}

.h1.dark-blue.left-align {
  text-align: left;
}

.h2 {
  color: #fff;
  text-align: center;
  letter-spacing: 13px;
  align-self: center;
  font-weight: 200;
}

.bold-text {
  color: var(--gold);
  text-decoration: underline;
}

.line-spacer {
  border: 1px solid var(--gold);
  align-self: center;
  width: 1px;
  height: 4rem;
}

.footer {
  justify-content: center;
  align-self: center;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
}

.footer-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 700px;
  display: grid;
}

.sf-logo {
  width: 120px;
}

.number-ber-wrapper {
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
}

.ber {
  width: 6.7em;
}

.footer-section {
  background-color: #02282f;
  flex: 0 auto;
}

.body {
  flex-flow: column;
  min-height: 100vh;
  display: flex;
}

.reg-panel {
  z-index: 9999;
  float: right;
  color: #3b3b3b;
  text-align: center;
  object-fit: contain;
  background-color: #002429f5;
  flex-direction: column;
  justify-content: flex-start;
  width: 500px;
  height: 100%;
  padding: 25px 50px;
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
  transform: translate(100%);
}

.checkbox-label-2 {
  color: #fff;
  text-align: left;
  margin-left: -23px;
  padding-left: 0;
  font-weight: 200;
}

.allcaps {
  color: #fff;
  text-align: left;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 20px;
  padding-top: 14px;
  padding-bottom: 14px;
  font-weight: 500;
}

.close {
  color: #fff;
  text-align: center;
  background-color: #000;
  width: 40px;
  height: 40px;
  margin-top: 5px;
  text-decoration: none;
  transition: background-color .2s;
  position: absolute;
  top: 5px;
  right: 5px;
}

.close:hover {
  background-color: #d42222;
}

.checkfield {
  text-transform: none;
  padding-left: 25px;
}

.check-copy {
  border: 2px solid #fff;
  width: 16px;
  height: 16px;
  margin-top: 2px;
  margin-left: 0;
}

.check-copy.w--redirected-checked {
  background-color: #bd9855;
  border-width: 2px;
  border-color: #000;
}

.field-label {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  font-weight: 500;
}

.field {
  color: #000;
  background-color: #fff;
  border: 1px solid #e6e6e6;
  border-radius: 4px;
  height: 45px;
  margin-bottom: 10px;
}

.field.gold-shade {
  background-color: #ac9a7f;
  border-style: none;
  border-bottom-width: 0;
}

.ex-copy {
  color: #000;
  text-transform: uppercase;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 40px;
}

.ex-copy:hover {
  background-color: var(--gold);
}

.checkfield-copy {
  text-transform: none;
  padding-left: 0;
}

.paragraph {
  color: #fff;
  text-align: left;
}

.div-block-11 {
  position: relative;
}

.button-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #b99765;
  border: 2px solid #b99765;
  border-radius: 4px;
  margin-top: 51px;
  margin-bottom: 20px;
  padding: 15px 25px;
  font-size: 24px;
  font-weight: 400;
  transition: all .2s;
  position: relative;
}

.button-2:hover {
  background-color: #b9976500;
}

.button-2.fw {
  background-color: var(--gold);
  color: #063d46;
  border-style: none;
  width: 100%;
  margin-top: 18px;
  padding-top: 14px;
  padding-bottom: 14px;
}

.button-2.fw:hover {
  color: #fff;
  background-color: #fb408500;
  border-style: solid;
  border-color: #fff;
}

.checkbox-label {
  color: #fff;
  text-align: left;
  font-weight: 200;
}

.check {
  border: 2px solid #fff;
  width: 16px;
  height: 16px;
  margin-top: 2px;
  margin-left: -25px;
}

.check.w--redirected-checked {
  background-color: #bd9855;
  border-width: 2px;
  border-color: #000;
}

.bold-text-2 {
  font-family: poppins, sans-serif;
  font-weight: 500;
}

.div-block-12 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
}

.reg-button {
  background-color: var(--gold);
  color: #063d46;
  letter-spacing: 4px;
  text-transform: uppercase;
  padding-top: 17px;
  padding-bottom: 14px;
  font-size: 24px;
  font-weight: 500;
  line-height: 100%;
  transition: all .2s;
}

.reg-button:hover {
  background-color: #fff;
}

.section {
  flex-flow: column;
  padding-top: 8rem;
  padding-bottom: 8rem;
  display: flex;
}

.section.white-bg {
  background-color: #fff;
}

.section.slight-blue-bg {
  background-color: #eaf2f3;
}

.section.gold-bg {
  background-color: #f5ebdd;
}

.container {
  align-self: center;
  width: 100%;
  max-width: 1200px;
  padding-left: 2rem;
  padding-right: 2rem;
}

.location-content {
  flex-flow: column;
  margin-bottom: 7rem;
  display: flex;
}

.white {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-self: center;
  align-items: center;
  line-height: 1.3;
}

.spacer-small {
  height: 2rem;
}

.text-block-middle {
  align-self: center;
}

.spec-list-grid {
  grid-column-gap: 45px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.list {
  padding-left: 26px;
}

.spec-header {
  color: #0a3f48;
  text-align: left;
  letter-spacing: 4px;
  align-self: center;
  font-weight: 500;
}

.spec-header.white {
  color: #fff;
}

.list-box {
  margin-bottom: 20px;
}

.site-map-legend {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.type-subhead {
  color: #757575;
  text-transform: none;
  font-size: 14px;
  line-height: 1.3;
}

.col-box {
  background-color: #801919;
  border: 1px solid #000;
  width: 20px;
  height: 20px;
}

.col-box.morrell {
  background-color: #01424a;
}

.col-box.type-2 {
  background-color: #f7b3a8;
}

.col-box.type-1 {
  background-color: #bdd390;
}

.col-box.sold {
  background-color: #f4acb9;
  border: 2px solid red;
}

.col-box.boyne {
  background-color: #ee6956;
}

.col-box.rye {
  background-color: #feb230;
}

.col-box.barrow {
  background-color: #07a899;
}

.col-box.blackwater {
  background-color: #b89866;
}

.col-box.slate {
  background-color: #0a9;
}

.col-box.liffey {
  background-color: #ed1d51;
}

.col-box.type-3a {
  background-color: #f2eae2;
}

.col-box.type-3b {
  background-color: #cdc1d3;
}

.col-box.type-3c {
  background-color: #ede992;
}

.col-box.type-3d {
  background-color: #ced5df;
}

.col-box.type-4 {
  background-color: #f6d0e3;
}

.col-box.type-4a {
  background-color: #cbc2a8;
}

.col-box.type-5 {
  background-color: #3dbcc4;
}

.key-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.type-header {
  color: #252525;
  margin-bottom: 5px;
  font-size: 20px;
  line-height: 20px;
}

.type-right-box {
  flex: 1;
}

.type-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-transform: uppercase;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 8px;
  font-weight: 500;
}

.plan-img-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  margin-bottom: 50px;
  padding: 30px;
  display: block;
}

.floor-gf-ff {
  text-align: center;
  text-transform: uppercase;
}

.plan-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-13 {
  position: relative;
}

.arrow {
  width: 60px;
  position: absolute;
  inset: 0% 0% auto auto;
}

@media screen and (max-width: 991px) {
  .h3.white {
    width: 40ch;
  }
}

@media screen and (max-width: 767px) {
  .reg-panel {
    width: 100%;
    transform: translate(100%);
  }

  .site-map-legend {
    grid-template-columns: 1fr 1fr;
  }

  .plan-img-box, .grid {
    grid-template-columns: 1fr;
  }

  .arrow {
    width: 40px;
  }
}

@media screen and (max-width: 479px) {
  .hero-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .logo-wrapper {
    padding-left: 6px;
    padding-right: 6px;
  }

  .h3.white {
    width: 100%;
    line-height: 1.1;
  }

  .h1 {
    font-size: 36px;
  }

  .h1.dark-blue.left-align {
    letter-spacing: 9px;
    font-size: 27px;
  }

  .footer-content {
    grid-template-columns: 1fr;
  }

  .reg-panel {
    width: 100%;
    padding-left: 19px;
    padding-right: 19px;
    transform: translate(100%);
  }

  .button-2 {
    border-radius: 1px;
  }

  .reg-button {
    text-align: center;
    margin-left: 25px;
    margin-right: 25px;
  }

  .spec-list-grid, .site-map-legend {
    grid-template-columns: 1fr;
  }

  .plan-img-box {
    padding: 30px 20px;
  }

  .plan-img-wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .plan-cover {
    width: 100%;
    height: 24rem;
    position: relative;
    overflow: hidden;
  }

  .arrow {
    width: 20px;
  }
}

#w-node-c55528c5-bb0f-6f63-5646-a24246a87047-9cd555f3 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-fa5f6a2d-549c-1ac1-e458-bd373e49d340-9cd555f3 {
  justify-self: center;
}

#w-node-d3b8e331-793b-d97d-ede6-d20123d65eb8-9cd555f3 {
  place-self: center;
}

#w-node-fa5f6a2d-549c-1ac1-e458-bd373e49d340-6fd2e210 {
  justify-self: center;
}

#w-node-d3b8e331-793b-d97d-ede6-d20123d65eb8-6fd2e210 {
  place-self: center;
}

#w-node-fa5f6a2d-549c-1ac1-e458-bd373e49d340-4eec396a {
  justify-self: center;
}

#w-node-d3b8e331-793b-d97d-ede6-d20123d65eb8-4eec396a {
  place-self: center;
}

#w-node-fa5f6a2d-549c-1ac1-e458-bd373e49d340-cd098616 {
  justify-self: center;
}

#w-node-d3b8e331-793b-d97d-ede6-d20123d65eb8-cd098616 {
  place-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-c55528c5-bb0f-6f63-5646-a24246a87047-9cd555f3 {
    grid-column: span 1 / span 1;
  }
}


